libidn 1.43

Macros
gunicomp.h File Reference

Go to the source code of this file.

## Macros
#define | COMPOSE_FIRST_START 1
#define | COMPOSE_FIRST_SINGLE_START 147
#define | COMPOSE_SECOND_START 357
#define | COMPOSE_SECOND_SINGLE_START 388
#define | COMPOSE_TABLE_LAST 48

## Macro Definition Documentation

## ◆ COMPOSE_FIRST_SINGLE_START

#define COMPOSE_FIRST_SINGLE_START 147

Definition at line 5 of file gunicomp.h.

## ◆ COMPOSE_FIRST_START

#define COMPOSE_FIRST_START 1

Definition at line 4 of file gunicomp.h.

## ◆ COMPOSE_SECOND_SINGLE_START

#define COMPOSE_SECOND_SINGLE_START 388

Definition at line 7 of file gunicomp.h.

## ◆ COMPOSE_SECOND_START

#define COMPOSE_SECOND_START 357

Definition at line 6 of file gunicomp.h.

## ◆ COMPOSE_TABLE_LAST

#define COMPOSE_TABLE_LAST 48

Definition at line 9 of file gunicomp.h.